Hi,

I've try to install catalyst on my Debian/Lenny but I've failed. I don't know what is ok now and what is wrong. Someone can try to help me ?

some informations :

$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: Mesa project: www.mesa3d.org
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.2 (1.5 Mesa 6.5.1)

$ aticonfig --initial=check
Check: Found fglrx section.


Thanks,
Noka

PS: sorry for my poor english.